.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e6fa1d2-eb46-4dee-2a5f-097112219e4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e6fa1d2-eb46-4dee-2a5f-097112219e4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ea767a0-2f82-fbd6-f151-d49094b1a0eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ea767a0-2f82-fbd6-f151-d49094b1a0eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11bce4dd-db90-ee3c-e96c-78d9253d4f5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11bce4dd-db90-ee3c-e96c-78d9253d4f5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-beddc19e-6e57-b1e8-b543-46950a137221 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beddc19e-6e57-b1e8-b543-46950a137221) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
